﻿.flag {
	background-color: red;
	color: white;	
}
}.information {
	 border:1px black solid;background-color:#ddddff;
	 padding: 11px 20px 21px 52px;
	 background-image: url(images/template/infoquote.gif);
	 background-repeat:no-repeat;
	 background-position: 5px 11px;
	 margin: 10px 30px;
	 font-weight:bold;
}
 .warning{
	 border:1px black solid;background-color:#eec7e2;
	 padding: 11px 20px 21px 62px;
	 background-image: url(images/template/warning.png);
	 background-repeat:no-repeat;
	 background-position: 5px 11px;
	 margin: 10px 30px;
	 font-weight:bold;
	 color:red;
}
 .idea {
	 border:1px black solid;background-color:#fabffd;
	 padding: 11px 20px 21px 62px;
	 background-image: url(images/template/idea.png);
	 background-repeat:no-repeat;
	 background-position: 5px 11px;
	 margin: 10px 30px;
	 font-weight:bold;
}
 .event {
	 border:1px black solid;background-color:#d0eae4;
	 padding: 11px 20px 21px 62px;
	 background-image: url(images/template/calendar.png);
	 background-repeat:no-repeat;
	 background-position: 5px 11px;
	 margin: 10px 30px;
	 font-weight:bold;
}

.normal {
}

.pulsate {
    -webkit-animation: pulsate 2s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.5;
	font-weight: bold;
}
@-webkit-keyframes pulsate {
    0% { 
        opacity: 0.4;

    }
    50% { 
        opacity: 1.0;

    }
    100% { 
        opacity: 0.4;
    }
}
.leftspace {
	margin-left: 0.5em;	
}

/* ITEMS BELOW THIS LINE DO NOT APPEAR IN STYLE MENU */
END_OF_USER_RULES {}


* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 1.4em;
	color: black;
}


#container {
       	background: white url(images/template/bodybg.gif) repeat-x scroll;

}
p {
	margin-bottom: 11pt;
}
li {
    margin-left: 50px;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 11pt;
	color: #446999;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
}

h1 {
	font-size: 20pt;
	letter-spacing:-1px;
    line-height: 1.0em;
}
h1.welcome {
	font-style: italic;
}
h2 {
	font-size: 16pt;
	line-height: 18pt;
}
#biblestudent h2 {
	color: black !Important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !Important;
	font-size: 14pt !Important;
}
h3 {
	font-size: 14pt;
	line-height: 16pt;
}


#central {
	margin: 0 auto;
	width: 760px;
	min-height: 420px;
}
#top {
	background: white url(images/template/topbgCPI.jpg) no-repeat scroll;
	background-position-y: -1px;
	width: 760px;
	height: 258px;
	position: relative;
}
#dove1 {
	position: absolute;
	top: 15px;
	left: 375px;
	width: 214px;
	height: 173px;
	background-image: url(images/template/dove.png);
}
#middle {
	background: white url(images/template/middlebg.gif) repeat-y scroll left center;
	width: 760px;
	min-height: 400px;
	padding-top: 30px;
}
#left {
	width: 155px;
	float: left;
	margin: 0 0 0 20px;
}
#content {
	width: 548px;
	float: right;
	padding-right: 30px;
}
#search {
	position: relative;
	height: 27px;
	left: 645px;
	top: 165px;
	float: left;
	padding: 10px 0 0 25px;
	text-transform: uppercase;
	font-weight: bold;
	background: url(images/template/smag.jpg) transparent no-repeat scroll left center;
	color: #446999;
	visibility: hidden;
}
#search:hover {
	background: url(images/template/mag.jpg) transparent no-repeat scroll left center;
	cursor: pointer;
	color: #663300;
}
#menu {
	position: absolute;
	text-transform: uppercase;
	height: 33px;
	left: 30px;
	top: 204px;
}
#menu li {
	list-style: none;
	display: inline;
	margin-left: 0px !important;
}
#menu li.current a {
	background: transparent url(images/template/menuhighlight.jpg) repeat-x scroll left top!important;
	color: white!important;
}
#menu a {
	color: black;
	text-decoration: none;
	display: block;
	float: left;
	padding: 12px 13px 0 13px;
	height: 31px;
}
#menu a:hover {
	color: white;
}
#bottom {
	background: white url(images/template/bottombg.jpg) no-repeat scroll;
	width: 760px;
	height: 54px;
	min-height: 54px;
	position: relative;
}
#sharethis {
	position: absolute;
	left: 592px;
	top: 12px;
}
#at15pfpro, #at-logo, #at16pfpro {
	display: none !Important;
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}
#buybooks {
	width: 184px;
	height: 136px;
	background: transparent url(images/template/buybooks1.jpg) repeat-x scroll left top;
	float: left;
	margin-bottom: 30px;
}
#freestuff {
	width: 184px;
	height: 136px;
	background: transparent url(images/template/freestuff1.jpg) repeat-x scroll left top;
	float: left;
	margin-left: 30px;
	margin-bottom: 30px;
}
#footer{
	width: 100%;
	height: 120px;
	background-color: #446999;
	color: white;
	text-align:center;
	padding-top: 20px;
	font-size: small;
}
#footer a {
	color: white;
	text-decoration: underline;
}
#footer a:hover {
	color: aqua;
}
#footer li {
	list-style: none;
	display: inline;
	margin: 0 10px;
}
#footer p {
	margin-top: 20px;
}

.adminuse {
	font-size: 8pt;
	text-align: right;
	margin: 40px 20px 10px 0;
	color: #C0C0C0 !important;
}
a.adminuse:hover {
	color:white!important;
}
#buybooks:hover {
	background: transparent url(images/template/buybooks2.jpg) repeat-x scroll left top;
}
#freestuff:hover {
	background: transparent url(images/template/freestuff2.jpg) repeat-x scroll left top;
}
.checkout {

	width:82px;
	height: 78px;
	background: white url(images/template/checkout1.jpg) no-repeat scroll  bottom center;
	margin-bottom: 3px;
}
.checkout:hover {
	background: white url(images/template/checkout2.jpg) no-repeat scroll  bottom center;
}
.checkoutouter {
	font-size: 8pt;
	width: 82px;
	margin: 20px 0 0 20px;
	text-align: center;
	line-height: 1em;
}
.searchdetail {
	padding:0 50px 20px 15px;
}
.search {
	background-color: yellow;
}

a, a:visited {
	color: #446999;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.FloatLeft {
	float: left;
}
.FloatRight {
	float: right;
}

.FBOuter {
	width: 263px;
	height: 175px;
	float: left;
	padding-right: 5px;
	cursor: hand;
}
.SSOuter {
	width: 100%;
	float: left;
	padding-right: 5px;
}
.SSOuter hr {
	margin: 20px 0; 
	clear: left;
}
.SSLeft image {
	margin-bottom: 20px;
	border: 1px #C0C0C0 solid;
}
.SSRight {
	float: left;
	width: 400px;
}
.SSRight a {
	margin-left: 30px;
}
.FBOuter:hover a, .SSOuter a:hover  {
	text-decoration: underline;
}
.FBLeft {
	width: 105px;
	float: left;
}
.SSLeft {
	width: 145px;
	float: left;
}
.FBDetailImage{
	float: right;
	width: 210px;
	padding-left: 10px;
}
.SearchImage {
        float: right;
        margin: 0 30px 0 20px;
}

.buynow {
	width:80px ;
	height: 42px;
	background: white url(images/template/buy1.jpg) no-repeat scroll  bottom center;
	margin: 5px 0 10px 0px;
}
.buynow:hover {
	background: white url(images/template/buy2.jpg) no-repeat scroll  bottom center;
}
.BuyArea { 
        clear: both;
}
hr.BookDetail {
	margin: 20px 0 20px 0;
	visibility: hidden;
}

.BuyNote {
	border: gray 1px dashed;
	padding: 12px 5px;
	width: 160px;
	color: #404040;
	font-size: 11pt;
	margin: 0 30px 50px 0;
	float: left;
}
.BuyPriceArea {
	width: 330px;
	float: left;
}
.BuyPriceArea p {
	margin: 0;
}
.ClearBoth {
	clear: both;
}

.Hidden {
	display: none;
}

.new {
	background-color: yellow; 
	color:red;padding: 0 .7em;
	border: 1px solid red; 
	font-size: .8em;
}

/* PHILEO YESHUA MENU */

div#PhileoMenu {
	margin: 50px 0 150px 5px;
}
div#PhileoMenu li {
    list-style: none;
    margin-left: 0;
}

div#PhileoMenu a:hover {
    background-color: #c5d1df;
    text-decoration: none;
}

div#PhileoMenu ul li.current a {
    background-color: #456f99;
    color: white;
}

div#PhileoMenu a {
    display: inline-block;
    width: 115px;
    padding: 7px 10px;
    white-space: #wrap;
	background-color: #c8e6e9;
	border-bottom: 1.5px solid white;
	
}
/* END OF PHILEO YESHUA MENU */


